HPE BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

BL460c G7 support on RHEL 5.6

chuckk281
Trusted Contributor

BL460c G7 support on RHEL 5.6

Angel had a RedHat question on the BL460c G7 servers:

 

*****************

.  I’m looking for documentation or a contact that can tell whether or not RHEL 5.6 is supported on BL460c G7 servers.  One of my

customers needs a definitive answer.

 

I’ve tried researching using multiple methods but have come up empty.  The www.hp.com/go/rhelcert

web site implies only 5.5 and 6.0 is supported.  Thanks in advance,

 

*************

 

From Marc:

 

***************

 

Good news.  RHEL 5.5 support is the minimum and the minimum implies support for versions that come after.

 

So in this case, since RHEL 5.5 is the minimum, RHEL 5.6 is supported.

 

***************

 

So that is how RedHat certification is reported. Comments or questions?